.item {
  transition: background 0.3s;
  align-items: center;

  &:hover {
    background: var(--background-color);
  }
}

.hidden {
  visibility: hidden;
}

.item-selected {
  background: var(--background-color);
  font-weight: 500;
}
